body {
	background-color: #efefef;
  font-weight: 400; 
  color: #555555;
  font-size: 13px;
  line-height: 18px;
}
hr { clear: both; }
img { max-width: 100%; }
.mainContainer {
	background-color: #ffffff;
	border-left: solid 1px #e1e1e1;
	border-right: solid 1px #e1e1e1;
}
/*.topBar {
	background-color: #000;
	color: #fff;
  padding: 5px 0;
}
.topBar a {
  color: #fff;
}*/
.topBar {
  background-color: #2d2a27;
  color: #fff;
  padding: 7px 0;
  border-bottom: solid 1px #c2c2c2;
}
.topBar a {
  color: #efefef;
}
.topBar a:hover {
  color: #2c7eba;
  text-decoration: none;
}
#submitSearch {
  background: #78AF2D;
  border-color: #888;
  border-radius: 0 3px 3px 0;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
#submitSearch:hover {
  background: #7FD703;
  cursor: pointer;
}
#searchForm input, #searchForm button {
  font-size: 15px;
height: 36px;
}
.headerBar {
  padding: 22px 0;
}
#searchForm {
  width: 100%;
}

.breadcrumb {
  background-color: #fff;
  margin-bottom: 0;
  padding: 14px 15px;
}
.pos-footer-top {
    background: #0968b1;
    min-height: 97px;
    padding: 27px 0;
}
#newsletter_block_left {
    margin: 0;
}
#newsletter_block_left .text-newletter {
    color: #ffffff;
    font-size: 14px;
    margin: 0px 0 5px;
    text-align: right;
}
#newsletter_block_left h4 {
    background: none;
    border: medium none;
    color: #ffffff;
    font-size: 18px;
    margin: 0;
    padding: 0;
    text-align: right;
    text-transform: uppercase;
}

.mypresta_scrollup {
    background: none repeat scroll 0 0 #c9c9c9;
    bottom: 15px;
    color: #ffffff;
    font-size: 25px;
    line-height: 50px;
    position: fixed;
    right: 15px;
    text-align: center;
    width: 50px;
    z-index: 9999;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}


.footer, .copyright {
  border-top: solid 1px #999;
  margin-bottom: 20px;
}
.footer .list-group-item {
  border: none;
}
.footer .list-group {
  box-shadow: none;
}
.footer ul {
  padding: 0px 0px 0px 10px;
}
.footer li {
  list-style: none;
}

/* nav in members area */
.navbar.navbar-member {
  min-height: inherit;
  margin-bottom: 20px;
  background-color: #f8f8f8;
  border-color: #e7e7e7;
}

/* remove background from navbar */
.navbar-default {
  box-shadow: none;
  border: none;
  border-radius: 0;
  background: none;
  border-bottom: solid 2px #2c7eba;
}
.navbar {
  min-height: 30px;
  margin-bottom: 10px;
}

.yamm.navbar-default { 
  font-size: 14px; 
  background-color: #337ab7;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.yamm .nav.navbar-nav>li>a { padding: 10px 10px 5px; color:#ffffff; }

@media only screen and (max-width: 1200px) {
  .yamm.navbar { min-height: 45px; }
  .yamm.navbar-default { font-size: 14px; } 
  /*.yamm .nav.navbar-nav>li>a { padding: 10px 10px; } */
}
@media only screen and (max-width: 992px) { 
  .yamm.navbar { min-height: 40px; }
  .yamm.navbar-default { font-size: 12px; } 
  .yamm .nav.navbar-nav>li>a { padding: 10px 8px; } 
  .yamm .navbar-nav .menu_submenu li.navHeading a, .yamm .navbar-nav .menu_submenu li.navHeading { font-size: 14px!important; }
}
.yamm .navbar-nav>li {
  border-bottom: 3px solid rgba(255, 255, 255, 0); /* #337ab7; */
}
.yamm .navbar-nav>li:hover {
  border-bottom: 3px solid #ffffff;
}
.yamm .navbar-nav .menu_submenu li.navHeading {
  font-size: 18px;
  font-weight: bold;
  padding: 0px 0px 5px 5px;
  margin: 0px 0px 5px;
  color: #257EC2;
  border-bottom: 1px dashed #ED446E;
}
.yamm .navbar-nav .menu_submenu li.navHeading a {
  font-size: 18px;
  font-weight: bold;
  color: #257EC2;
}
.yamm .dropdown-menu > li > a {
  overflow: hidden;
  text-overflow:ellipsis;
}
.yamm .dropdown-menu > li > a:hover {
  overflow:visible;
}
.yamm ul.menu_submenu
{
  list-style:none;padding:0;margin:0;margin-bottom:5px
}
.yamm ul.menu_submenu li
{
  display:block;
  padding-bottom: 0.336em;
}
.yamm ul.menu_submenu li a
{
  display:block;padding:0;text-decoration:none;color:#666;margin:0 2px 0;font-size:13px;line-height:1.2em
}
.yamm ul.menu_submenu li a:before
{
  content:'\203A';display:inline-block;margin-right:6px;position:relative;top:-1px;font-weight:bold
}
.yamm ul.menu_submenu li a:hover
{
  color:#111
}
.yamm ul.menu_submenu li a>span
{
  font-family:Calibri;font-size:10px
}
/*!
 * Bootstrap nav dropdown on hover
 */
.yamm .dropdown:hover .dropdown-menu {
    display: block;
}
@media (min-width: 768px) {.yamm .dropdown-menu li:hover {visibility: visible;}} 
@media (min-width: 768px) {.yamm .dropdown:hover .multi-column {display: block;}}
/*!
 * Yamm!
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm
 *
 * https://github.com/geedmo
 */
.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}
.yamm .navbar-inner,
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .dropdown-menu > li {
  display: block;
}
.yamm .dropdown-submenu .dropdown-menu {
  left: 100%;
}
.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}
.yamm .yamm-content {
  padding: 20px 30px;
  *zoom: 1;
}
.yamm .yamm-content:before,
.yamm .yamm-content:after {
  display: table;
  content: "";
  line-height: 0;
}
.yamm .yamm-content:after {
  clear: both;
}
.yamm.navbar .nav > li > .dropdown-menu:after,
.yamm.navbar .nav > li > .dropdown-menu:before {
  display: none;
}
.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}
@media (max-width: 969px) {
  .yamm .dropdown.yamm-fullwidth .dropdown-menu {
    width: auto;
  }
  .yamm .yamm-content {
    padding-left: 0;
    padding-right: 0;
  }
  .yamm .dropdown-menu > li > ul {
    display: block;
  }
}



#productListingBlock { border-top: solid 1px #ddd; padding-top: 10px; }

.listingRowBlock { padding: 0 5px; }

/*.listingPic { min-height: 140px; }
*/
.listingTop { font-size: 14px; }

/*.productList { border: 1px solid #B9D5EA; border-radius: 10px; height: 280px; padding: 10px 20px; text-align: center; margin-bottom: 15px; max-width: 280px; }
*/
/*.productList img { height: 135px; width: 135px; }
*/
.productList p { font-size: 14px; color: #ff8d3e; margin: 0; }


#filterDetailsDisplay {
  font-size: 15px;
  display: none;
}

#left_column .listingFiltered {
  font-size: 12px;
  float: right;
  font-style: italic;
  color: #337ab7;
  display: none;
}
#left_column .filterSubGroup {
  padding: 0 0 0 20px;
  font-size: 0.95em;
}
#left_column .checkbox .glyphicon {
  font-size: 0.7em;
}
#left_column :checked + span {
  color: #222;
}

#left_column .panel {
  margin-bottom: 10px;
  border: none;
  box-shadow: none;
}
#left_column .panel-heading {
  padding: 7px 15px;
  border-bottom: none;
  background-color: #ededed;
}
#left_column .panel-body {
  padding: 0 5px 0 15px;
}

#left_column .narrow_your_choices {
  background-color: #75b022;
  margin-bottom: 0;
  padding: 6px;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}
#left_column .narrow_your_choices_bottom {
    height: 8px;
    background: url(/images/greenTick.gif) 0 0 no-repeat;
}

#left_column .your_choices {
  background-color: #1066af;
  margin-bottom: 0;
  padding: 6px;
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
}
#left_column .your_choices_bottom {
    height: 8px;
    background: url(/images/blueTick.png) 0 0 no-repeat;
}
.clearAllFiltersBox {
  display: none;
}
.listingHeading {
  margin: 0;
  float: right;
  font-size: 18px;
  line-height: 18px;
  padding: 12px 5px 0;
}
.push-out {
  margin-left: -10px;
  margin-right: -10px;
}
.pagination-amount {
  font-size: 12px;
  padding-top: 10px;
  overflow: hidden;
}
.pagination {
  margin: 0;
}
.pagination > li > a, .pagination > li > span {
    margin-left: 5px;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
    color: #007AFF;
}
ul.pagination {
  margin: 0;
}
.padding-bottom {
  padding-bottom: 10px;
}
.resultsCount {
  font-size: 1.3em;
}
.thumbnail
{
  margin-bottom: 20px;
  padding: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.showSetCount, .showSetCount1 {
  display: none;
}
.packSize, .packSize0, .packSize1 {
  display: none;
}
.price .packsizeDisplay {
  font-size: 0.6em;
}
.price {
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
  padding-bottom: 20px;
  display: block;
}
.price.special-disabled {
  color: #373739;
}
.price .price-num:first-child {
  font-size: 0.6em;
  vertical-align: 8px;
}
.price-group .btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  background-color: #2c7eba;
  color: #fff;
}
.discount-num {
  font-size: 14px;
  font-weight: 600;
  background: #d91a4c;
  color: #ffffff;
  padding: 2px 5px;
  line-height: 14px;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  border-radius: 4px;
}
.grid-group-item .listingPic .discount-num {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  line-height: 24px;
}
.listTable .discount-num {
  position: relative;
  top: 10px;
  right: -30px;
  font-size: 14px;
  line-height: 24px;
}
.grid-group-item .listingTop .discount-num {
  display: none;
}
.listingPic .discount-off {
  font-size: 14px;
}

.list-group-item .listingPic .discount-num {
  display: none;
}
.list-group-item .listingTop .discount-num {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
  line-height: 24px;
  margin-right: 200px;
}
.list-group {box-shadow: none;}
.list-group-item {border:none;}

.hideEmpty0, .hideEmpty {
  display: none;
}

.listingPic {
  margin: 10px 0;
  text-align: center;
  min-height: 140px;
}

.btn-group-bottom {
    position: absolute;
    bottom: 0px;
}
.product-view-right-block .btn-wishlist, .btn-comparelist {
    line-height: 10px;
    padding-left: 0;
    padding-right: 0;
}
.btn-wishlist, .btn-comparelist {
    line-height: 24px;
    padding-left: 3px;
    padding-right: 3px;
}
.btn-text-alt {
    background-color: transparent;
    border-color: transparent;
    border-color: rgba(255,255,255,0);
    color: #005b9c;
    text-transform: none;
    font-size: 11px;
}



.listingRowBlock {
  border-bottom: solid 1px #ddd;
  position: relative;
}

.listingPic:hover {
  opacity: 0.5;
  background-color: #fff;
}



.listingRowBlock span.text-content {
  color: #000;
  cursor: pointer;
  display: table;
  left: 0;
  position: absolute;
  top: 80px;
  width: 70%;
  text-align: center;
  border: solid 1px #999;
  padding: 5px;
  margin: 0 0 0 15%;
  background-color: #fff;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

.listingPic:hover span.text-content {
  opacity: 1;
}
.list-group-item .listingRowBlock span.text-content {
  margin: 0 0 0 10px;
  width: 130px;
}

.moreFilters {
  display: none;
}
.moreProductDetails {
  display: block;
  padding-top: 5px;
}
.productViewDetails, .productCodeDetails {
  padding-top: 15px;
}
.grid-group-item .listingRowBlock
{
  height: 355px;
  overflow: hidden;
}
.grid-group-item .listingTop
{
  height: 80px;
  overflow: hidden;
}

.grid-group-item .moreProductDetails {
  display: none;
}

.list-group-item .productViewDetails {
  padding-bottom: 20px;
}
.list-group-item .listingTitle {
  font-size: 16px;
  margin: 0 80px 0 0;
  display: inherit;
}
.list-group-item .listingPic {
  float: left;
}
.list-group-item .listingTop {
  margin-right: 200px;
  padding-top: 5px;
}
.list-group-item .listingRight {
  float: right;
  width: 200px;
  position: absolute;
  top: 10px;
  right: 0;
}
.list-group-item .price-group.clearfix
{
  display: block;
  content: "";
  height: 120px;
}
.list-group-item .listingRowBlock
{
  float: none;
  width: 100%;
  background-color: #fff;
  margin-bottom: 10px;
}
.list-group-item .listingRowBlock:nth-of-type(odd):hover,.list-group-item .listingRowBlock:hover
{
    /*background: #428bca;*/
}

.list-group-item .listingRowBlock .list-group-image
{
    margin-right: 10px;
}
.list-group-item .listingRowBlock .thumbnail
{
    margin-bottom: 0px;
}
.list-group-item .listingRowBlock .caption
{
    padding: 9px 9px 0px 9px;
}
.list-group-item .listingRowBlock:nth-of-type(odd)
{
    /*background: #eeeeee;*/
}

.list-group-item .listingRowBlock:before, .list-group-item .listingRowBlock:after
{
    display: table;
    content: " ";
}

.list-group-item .listingRowBlock img
{
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.list-group-item .listingRowBlock:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}





/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.loadingModal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('/images/pIkfp.gif') 
                50% 50% 
                no-repeat;
}
/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}
/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loadingModal {
    display: block;
}

.modal-right {
  position: absolute;
  top: 10px;
  right: 10px;
}
@media screen and (max-width: 768px) {
  .modal-right {
    position: relative;
    top: 10px;
    right: 10px;
  }
}

#left_column .filterItem {
  display: block;
  padding: 5px 10px;
  margin: 6px 0;
}
#left_column .filterItem i {
  position: absolute;
  right: 20px;
}

.filterItem {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  display: inline-block;
  padding: 0.2em 0.5em;
  margin-right: 3px;
  background: #EEE;
  cursor: pointer;
}
.filterItem i {
  margin-left: 3px;
}

#left_column {
  font-size: 1.15em;
}


.listProductRow {
  border-bottom: solid 1px #e5e5e5;
}
.listProductRow img {
  max-width: 160px;
}
.listProductDetails {
  padding-top: 10px;
}

.ucfirst {
 display: inline-block;
}

.ucfirst:first-letter {
 text-transform:uppercase;
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.addToCartQtyBlock.input-group-addon {
  padding: 0;
  border: none;
  background-color: #fff;
  max-width: 90px;
}

.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}


.homebBox { min-height: 300px; background: url(https://dn1ys3teawkwx.cloudfront.net/img/ausmap.jpg) no-repeat; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border: 4px dashed #0991f9; padding: 0 15px; margin-right: 10px; }
@media only screen and (max-width: 770px) { .homebBox { display: none; } }
@media only screen and (max-width: 920px) { .homebBox { font-size: .8em; } }

.homebBox li { padding-bottom: .3em; }
@media only screen and (max-width: 860px) { .homebBox li { padding-bottom: .03em; line-height: 1.8em; } }
@media only screen and (max-width: 900px) { .homebBox li { padding-bottom: .03em; line-height: 2em; } }
@media only screen and (max-width: 920px) { .homebBox li { padding-bottom: .1em; } }
@media only screen and (max-width: 960px) { .homebBox li { padding-bottom: .2em; } }

.homebBox h2 { color: #92CE00; font-size: 1.8em; }
@media only screen and (max-width: 910px) { .homebBox h2 { font-size: 1.4em; } }

.clearance { background: url(https://dn1ys3teawkwx.cloudfront.net/img/ypsillon.jpg) no-repeat; }

.ecopackaging { background: url(https://d3bprq1hvd5cz4.cloudfront.net/img/ecopackaging.jpg) no-repeat; }

.recent { background: url(https://dn1ys3teawkwx.cloudfront.net/img/bodum.jpg) no-repeat; }

.popular { background: url(https://d3bprq1hvd5cz4.cloudfront.net/img/wiltshire.jpg) no-repeat; }

.socialBox img { padding: 5px 10px; }

.catHome { border-bottom: 4px solid #92CE00; color: #B0E722; font-size: 1.3em; font-weight: 600; padding: 10px 0px; text-align: center; }

.catHome a { color: #92CE00; display: block; padding-bottom: 10px; border: 3px dashed #ffffff; }

.catHome a:hover { color: #ff8d3e; border: 3px dashed #c1d4d9; }

.well .catHome a, .well .catHome a:hover { border: 0; }

.pink { color: #ed446e; padding: 10px 0; }

@media only screen and (max-width: 770px) { .homeBox h2 { font-size: 1.5em; line-height: .9em; } }

.homeBox { border-radius: 10px; padding-right: 30px; border: solid 2px #0991f9; margin-bottom: 20px; margin-top: 10px; min-height: 133px; text-align: right; }
@media only screen and (max-width: 770px) { .homeBox { font-size: 2em; text-align: center; width: 400px; padding-bottom: 10px; text-align: center; } }



[class^=rating] .stars { background: transparent url("/views/pc/img/main_new.png") no-repeat; float: left; }

[class^=rating] .stars span { background: transparent url("/views/pc/img/main_new.png") no-repeat; display: block; height: 100%; text-indent: -100000px; }

.rating-small .stars { width: 65px; height: 13px; background-position: 0 -120px; margin: 0 5px 5px 0; }

.rating-small .stars span { background-position: -70px -120px; }

[class^=rating-big] { line-height: 30px; }

[class^=rating-big] .stars { width: 160px; height: 30px; background-position: 0 -40px; margin: 0 10px 0 0; }

[class^=rating-big] .stars span { background-position: 0 -70px; }

[class^=rating-big] .stars + p { font-size: 19px; margin: 0; }

[class^=rating-big] .stars + p strong { font-size: 22px; }

.rating-big-inline { margin-bottom: 20px; }

.rating-big-inline .stars { display: inline-block; float: none; position: relative; top: -3px; }

.rating-big-inline .stars + p { display: inline; float: none; }

.rating-overview:before, .rating-overview:after { content: " "; display: table; }

.rating-overview:after { clear: both; }

.rating-overview:before, .rating-overview:after { content: " "; display: table; }

.rating-overview:after { clear: both; }

.rating-overview .rating-overview-row { padding: 2.5px 0; display: inline-flex; }

.rating-overview .rating-overview-row a { display: block; float: left; }

.rating-overview .rating-overview-row a:hover .rate { text-decoration: underline; }

.rating-overview .rating-overview-row a:hover .graph span { background-color: #7ab225; }

.rating-overview .rating-overview-row a.selected { color: #0a2b1a; cursor: default; font-weight: bold; }

.rating-overview .rating-overview-row a.selected .rate { line-height: 19px !important; text-decoration: none !important; }

.rating-overview .rating-overview-row .rate, .rating-overview .rating-overview-row .count { float: left; font-size: 14px !important; line-height: 20px !important; }

.rating-overview .rating-overview-row .rate { width: 60px; }

.rating-overview .rating-overview-row .graph { -webkit-box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.05); background: #e6e6e6; border-radius: 5px; float: left; height: 10px; margin: 5px 10px 0; position: relative; width: 120px; }

.rating-overview .rating-overview-row .graph span { background: #80ba27; border: 1px solid #71a523; border-radius: 5px; height: 100%; position: absolute; top: 0; left: 0; }

.reviewSummary .skiplink { width: inherit; background: none; font-weight: inherit; }

.reviewSummary .skiplink a { padding: 0; color: #ED446E; }

.reviewSummary .skiplink a:hover { color: #FF8D3E; }

.rating-small.summaryRating .stars { margin: 4px 5px 5px 0px; }

.ratingError { font-size: 0.9em; color: #ca3838; background-color: #f0c5c5; border: solid 1px #ca3838; padding: 0 5px; -webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; -o-border-radius: 7px; border-radius: 7px; }

.strikethrough { position: relative; }

.strikethrough:before { position: absolute; content: ""; left: 0; top: 50%; right: 0; border-top: 3px solid; border-color: inherit; -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -ms-transform: rotate(-10deg); -o-transform: rotate(-10deg); transform: rotate(-10deg); }

#productDetails { padding: 0px 0px 35px 15px; color: #257EC2; font-size: 14px; }

#productPriceValue { font-size: 2.1em; color: #ed446e; font-weight: 700; }

.productSizes {
  display: block;
  padding: 0 0 10px 0;
}


.psCount {
  font-size: 4em;
  display: block;
  padding: 10px;
}
.psLabel {
  text-transform: uppercase;
  color: #979898;
  font-size: 10px;
  font-style: normal;
}
.iconGreen {
  color: #68b828;
}
.iconRed {
  color: #d5080f;
}
.iconBlue {
  color: #0e62c7;
}
.iconLightBlue {
  color: #40bbea;
}

.green {
  color: #68b828;
}
.linkPointer, .openDialog { cursor: pointer; cursor: hand; }
.outer { margin: 0; }
.right { text-align: right; padding-right: 20px; }
.pull_right { float: right; }
.pull_left { float: left; }


.btn-secondary{
  color:#fff;
  background-color:#78af2d;
  border-color:#78af2d;
}
.btn-secondary.active,.btn-secondary.focus,.btn-secondary:active,.btn-secondary:focus,.btn-secondary:hover,.open>.dropdown-toggle.btn-secondary{
  color:#fff;
  background-color:#7fd703;
  border-color:#7fd703;
}
.btn-secondary.active,.btn-secondary:active,.open>.dropdown-toggle.btn-secondary{
  background-image:none
}
.btn-secondary.disabled,.btn-secondary.disabled.active,.btn-secondary.disabled.focus,.btn-secondary.disabled:active,.btn-secondary.disabled:focus,.btn-secondary.disabled:hover,.btn-secondary[disabled],.btn-secondary[disabled].active,.btn-secondary[disabled].focus,.btn-secondary[disabled]:active,.btn-secondary[disabled]:focus,.btn-secondary[disabled]:hover,fieldset[disabled] .btn-secondary,fieldset[disabled] .btn-secondary.active,fieldset[disabled] .btn-secondary.focus,fieldset[disabled] .btn-secondary:active,fieldset[disabled] .btn-secondary:focus,fieldset[disabled] .btn-secondary:hover{
  background-color:#78af2d;
  border-color:#78af2d;
}
.btn-secondary .badge{
  color:#78af2d;
  background-color:#fff
}
.btn.oval, .skiplink.oval {
    border-radius: 1000px;
}




#orderSummary td { padding: 3px 10px; border: 1px solid #E5E5E5; }

#orderSummary td.noBorder { border: none; }

table#orderSummary { border: none; }

#orderSummary td.totalLine { border-top: 1px double #E5E5E5; }

#orderSummary .hiddenDetails { display: none; }

#promoBox { border: 1px solid #e5e5e5; }

#promoBox a { color: #555; }

#promoBox .drawer, .orderSummaryBox .drawer { background: none; box-shadow: none; }

.promoBox img {
    border: 4px solid #257ec2;
    border-radius: 10px;
    padding: 0;
}

#promoShow { padding: 8px; }

.orderSummaryBox { border: 1px solid #e5e5e5; margin: 0 0 20px 0; }

.orderSummaryBox .row { padding: 5px 10px; }

.subtotalRow { background-color: #e5e5e5; border-top: 1px solid #999; }

.orderTotalBox { background-color: #1c68ac; }

.orderTotalBox, .orderTotalBox a { color: #ffffff; }

.selectedAddress label { margin-bottom: 3px; }

#orderDetailsBox { color: #777; font-size: 0.9em; }

#orderDetailsBox .row { padding: 0px !important; }

.onoffswitch { cursor: pointer; cursor: hand; }

a:hover.listingTitle { color: #d04526; }

.featuresNumbers { color: #f28520; font-weight: bold; font-size: 1.1em; padding: 0px 5px; border: solid 1px #f28520; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }

.field.showOverflow { overflow: visible; }

.empty-message { padding: 5px 10px; text-align: center; }

.typeahead, .tt-query, .tt-hint { width: 396px; height: 30px; padding: 8px 12px; font-size: 24px; line-height: 30px; border: 2px solid #ccc; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; outline: none; }

.typeahead { background-color: #fff; }

.typeahead:focus { border: 2px solid #0097cf; }

.tt-query { -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

.tt-hint { color: #999999; }

.tt-dropdown-menu { width: 422px; max-height: 350px; overflow-y: auto; margin-top: 12px; padding: 8px 0; background-color: #fff; border: 1px solid #ccc; border: 1px solid rgba(0, 0, 0, 0.2); -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }

.tt-suggestion { padding: 3px 20px; font-size: 18px; line-height: 24px; }

.tt-suggestion.tt-cursor { color: #fff; background-color: #0097cf; }

.tt-suggestion p { margin: 0; }

.psRemove, .psEdit, .psQty { cursor: pointer; }

.psItemRow { border-bottom: solid 1px #999; }

.psListingRow { border-bottom: solid 1px #999; padding: 10px 0 0 0; }

#psProductsArea { border-right: solid 1px #999; padding-right: 10px; }

.ps_no_access { text-align: center; font-size: 2em; color: #ca3838; padding: 40px 0; border: solid 1px #ca3838; margin: 30px 150px; }

#psOrderItemsHolder { position: absolute; z-index: 10; width: 100%; text-align: center; padding: 50px 0px 0px; font-size: 2.7em; color: #E5E5E5; text-transform: uppercase; }

#psOrderDetailsHolder { position: relative; z-index: 20; width: 100%; }

#psOrderTotalsArea { background-color: #FFF; font-weight: bold; font-size: 1.1em; }

.droppable { background-color: #efefef; border: solid 2px #111; display: inline-block; padding: 7px; margin: 9px; min-width: 135px; min-height: 150px; max-width: 630px; font-size: 0.75em; line-height: 1.35em; }

.droppable.over { border: solid 4px purple; padding: 8px; }

.droppable.error { border: solid 4px red; padding: 8px; }

.droppable.success { border: solid 4px green; padding: 8px; }

.draggable { background-color: #ffffff; border: solid 1px #3e3e3e; padding: 5px; margin: 2px; display: inline-block; width: 115px; height: 160px; overflow: hidden; }





.callUs { padding: 0; font-size: .6em; color: #ed446e; font-weight: 400; }

.callUsPhone { border-bottom: 4px dotted #ff8d3e; color: #3C9CE6; font-family: "trajan-sans-pro",sans-serif; font-size: 2.2em; font-style: normal; font-weight: 600; text-align: right; }

.reviewDo { font-size: 0.9em; color: #58c026; background-color: #c0eeaa; border: solid 1px #58c026; padding: 10px; margin-bottom: 20px; }

.reviewDo h4 { color: #58c026; }

.reviewDont { font-size: 0.9em; color: #ca3838; background-color: #f0c5c5; border: solid 1px #ca3838; padding: 10px; }

.reviewDont h4 { color: #ca3838; }

.textarea300 { height: 300px !important; }

.textarea150 { height: 150px !important; }

.formInfo { font-size: .8em; line-height: 1.3em; display: inline-table; font-style: italic; color: #555555; }

.productReview { line-height: 1.4em; }

.pros-cons { display: inline-table; }

.pros { color: #58c026; }

li.pros:before { content: "X"; height: inherent; margin: 0; display: inline-block; position: static; min-width: 20px; text-align: center; font-family: "entypo"; text-decoration: none; }

.cons { color: #ca3838; }

.quiet { color: #999; }

.reviewAuthor { color: #3C9CE6; }





.tooltipFeatured { cursor: pointer; cursor: hand; }

.help-block { color: red; }
input.ng-dirty.ng-invalid, select.ng-dirty.ng-invalid, textarea.ng-dirty.ng-invalid { border:1px solid red; }

.cartOrderDetails { font-size: 12px; line-height: 1.4em; }

.credit-card-area .form-group {
  margin-bottom: 0;
}

#card_number {
    background-image: url("/modules/account/img/images2.png"), url("/modules/account/img/images2.png");
    background-position: 2px -107px, 260px -53px;
    background-size: 120px 361px, 120px 361px;
    background-repeat: no-repeat;
    padding-left: 54px;
}
#card_number.visa {
  background-position: 2px -145px, 260px -77px;
}
#card_number.visa_electron {
  background-position: 2px -205px, 260px -77px;
}
#card_number.mastercard {
  background-position: 2px -220px, 260px -77px;
}
#card_number.amex {
  background-position: 2px -331px, 260px -77px;
}
#card_number.maestro {
  background-position: 2px -289px, 260px -77px;
}
#card_number.discover {
  background-position: 2px -295px, 260px -77px;
}





.schBtn {
  display: inline-table;
  margin: 15px 0 15px 5px;
  padding: 0;
}
.schBtn a {
  color: #555;
}

.schBtn.schBorder {
  border: solid 1px #999;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -khtml-border-radius: 10px;
  padding: 0 10px;
}
.schNav {
  position: relative;
}
.scroller {
  /*white-space: pre-line;*/
    overflow: hidden;
    position: relative;
}
.schCartDetails {
  position: absolute;
    overflow: hidden;
  width: 500px;
  background-color: #FFF;
  right: -10px;
  text-align: left;
  border: 1px solid #999;
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  -khtml-border-radius: 0 0 4px 4px;
}

.schCartDetails > div {
  border-bottom: solid 1px #999;
  padding: 5px 20px;
}

.schPic, .schName, .schPrice, .schQty, .schCancel {
  display: inline-table;
}
.schPic img {
  border: solid 1px #efefef;
}
.schName {
  width: 200px;
  font-size: 1.1em;
  line-height: 1.2em;
  font-weight: bold;
}
.schName > span {
  font-weight: normal;
  font-size: 0.9em;
}
.schPrice, .schQty, .schCancel {
  padding: 0 5px;
}
.schPrice {
  color: #257EC2;
  font-size: 1.2em;
}
.schCancel {
  font-size: 1.6em;
  color: red;
  cursor: pointer; 
  cursor: hand;
}
.schBottom {
  display: block;
  padding: 5px 20px;
  font-size: 1.2em;
  background-color: #999;
  color: #ffffff;
}
.psListingItemCol {
  padding-right: 7px !important;
  padding-left: 7px !important;
}
.psListingItem{
  height: 300px !important;
  overflow: hidden;
  border: solid 1px #999;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -khtml-border-radius: 15px;
  margin-bottom: 10px;
  line-height: 1.9em;
}


.saleSticker{width:80px;height:80px;background:url(https://dn1ys3teawkwx.cloudfront.net/img/sticker.png) no-repeat;background-size:80px 80px;position:absolute;top:-10px;right:-40px;font-size:1.1em;line-height:1.2em;color:#fff;font-weight:bold;padding:20px 0 0 0}
.discountSticker25{width:65px;height:65px;background:url(https://dn1ys3teawkwx.cloudfront.net/img/stickerorange.png) no-repeat;background-size:65px 65px;position:absolute;top:-20px;right:-40px;line-height:1.2em;color:#fff;font-weight:bold;padding:25px 0 0 0}
.discountSticker10{width:65px;height:65px;background:url(https://d3bprq1hvd5cz4.cloudfront.net/img/stickergreen.png) no-repeat;background-size:65px 65px;position:absolute;top:-20px;right:-40px;line-height:1.2em;color:#fff;font-weight:bold;padding:25px 0 0 0}


.psListingHead {
  background-color:#efefef;
  color:#257EC2;
  padding:5px 0;
  border-bottom: solid 1px #999;
  width:100%;
  text-align:center;
}

.psListingItem.active .psListingHead {
  background-color:#257EC2;
  color:#ffffff;
}

.psListingItem.active {
  border: solid 1px #257EC2;
}

.psListingItem.active .field .input {
  border: solid 1px #257EC2;
}

.psListingRow.active {
  background-color: #efefef;
  border-bottom: solid 2px #257EC2;
  border-top: solid 1px #257EC2;
}

.psListingRow.active .field .input {
  border: solid 1px #257EC2;
}

.bar div {
  display: table-cell;
}

.openProductDialog, .linkPointer {
  cursor: pointer; 
  cursor: hand;
}


/* 
 * Stepper v3.0.8 - 2014-09-14 
 * A jQuery plugin for cross browser number inputs. Part of the Formstone Library. 
 * http://formstone.it/stepper/ 
 * 
 * Copyright 2014 Ben Plum; MIT Licensed 
 */ 

  .stepper { border-radius: 3px; margin: 0 0 10px 0; overflow: hidden; position: relative; width: 60px; }
  .stepper .stepper-input { background: #F9F9F9; border: 1px solid #ccc; border-radius: 3px; color: #333; font-size: 13px; line-height: 1.2; margin: 0; overflow: hidden; padding: 9px 10px 10px; width: 100%; z-index: 49;
    -moz-appearance: textfield;
  }

  .stepper .stepper-input::-webkit-inner-spin-button,
  .stepper .stepper-input::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0; }

  .stepper .stepper-input:focus { background-color: #fff; }
  .stepper .stepper-arrow { background: #eee url(/modules/account/img/jquery.fs.stepper-arrows.png) no-repeat; border: 1px solid #ccc; cursor: pointer; display: block; height: 50%; position: absolute; right: 0; text-indent: -99999px; width: 20px; z-index: 50; }
  .stepper .stepper-arrow.up { background-position: center top; border-bottom: none; top: 0; }
  .stepper .stepper-arrow.down { background-position: center bottom; bottom: 0; }

  @media screen and (min-width: 740px) {
    .stepper:hover .stepper-input { background-color: #fff; }

    .stepper .stepper-step:hover { background-color: #F9F9F9; }

    .stepper.disabled .stepper-arrow { background: #fff; border-color: #eee; cursor: default; }
  }

  .stepper.disabled .stepper-input { background: #fff; border-color: #eee; color: #ccc; }
  .stepper.disabled .stepper-arrow { background: #fff; border-color: #eee; cursor: default; }



.shopping_cart_block {
  /*z-index: 1051;*/
  display: none;
}

.mini_cart {
  right: 100px;
  top: 20px;
  bottom: unset;
  left: unset;
}

.mini_cart .modal-dialog {
  width: 350px;
  margin: 10px 0;
}

.cart_wrapper .minicart_close {
    /*border: 3px solid #999999;*/
    background: #ededed;
    height: 36px;
    text-align: center;
    line-height: 34px;
    cursor: pointer;
}
.minicart_close {
    position: relative;
}

.cartTotalsBox {
  padding: 10px 0;
  float: right;
  margin: 10px;
  font-size: 1.15em;
}
.cartTotalsBox td {
  padding: 1px 7px;
}
.cartMoreItems {
  text-align: center;
  padding: 10px 0;
  font-style: italic;
}
.minicart_box {
  position: relative;
  padding-bottom: 10px;
}
.minicart_box .btn {
  width: 40%;
}
/*.minicart_box:after, .minicart_box:before {
  top: -32px;
  left: 75%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  z-index:50;
}

.minicart_box:after {
  top: -23px;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #ededed;
  border-width: 12px;
  margin-left: -12px;
}
.minicart_box:before {
  border-color: rgba(156, 156, 156, 0);
  border-bottom-color: #9c9c9c;
  border-width: 16px;
  margin-left: -16px;
}*/

.hover-guard {
  display:inline-block;
  position:absolute;
  top:-16px;
  clear:both;
  height:17px;
  z-index:100;
  width:67%;
  right:0;
}
.addToCartMessage {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.3em;
  padding: 10px;
  margin: 10px 0;
  color: #fff;
  display: none;
}


.cart_products_containers {
  padding: 10px 10px 0 10px;
}

.cart_products_containers .listProductRow {
  padding: 3px 0;
  margin: 0 -5px;
}

/*mini cart box styles */
.cart_wrapper .cart_wrapper .cart_container a:hover { color:#ffffff; }
.cart_wrapper .confirmation-box-triangle .triangle {
    position: relative;
    left: 30px;
    top: 0;
}
.cart_wrapper .minicart_ship_container span {
    display: block;
    font-family: 'Roboto';
    font-size: 13px;
}
.cart_wrapper .minicart_ship_container ul {
    padding: 20px 0;
}
.cart_wrapper .minicart_ship_container span.uppercase {
    text-transform: uppercase;
}
.cart_wrapper .minicart_ship_container span.fl {
    width: 60%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 10px;
    text-align: right;
}
.cart_wrapper .minicart_ship_container span.fr {
    width: 40%;
  text-align: left;
}
.cart_wrapper .minicart_ship_container .savings_cart span{
    color: #ff1748;
}
/*.cart_wrapper .minicart_box {
  border: 3px solid #999999;
    background: #ededed;
    text-align: center;
    line-height: 36px;
}*/
.cart_wrapper .minicart_box:hover {
    cursor: pointer;
     -webkit-transition: all .3s ease;
     -moz-transition: all .3s ease;
     -ms-transition: all .3s ease;
     -o-transition: all .3s ease;
     transition: all .3s ease;
}
.cart_wrapper .minicart_close span {
    padding-right: 20px;
    text-align: center;
    background: url(/views/pc/img/close_popup_dark.png) no-repeat;
  background-position: 95% 54%;
  background-size: 11px;
    font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 16px;
    text-transform: uppercase;
    color: #1568ae;
}
.cart_wrapper .minicart_content .minicart_item_desc ul h4 a{
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #414344;
    text-decoration: none;
}
.cart_wrapper .minicart_content .minicart_item_desc span.itemPrice{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #2e2f31;
    font-weight: bold;
}
.cart_wrapper .minicart_content .minicart_item_desc span.savedamount{
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #ff1748;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 5px;
}
.cart_wrapper .minicart_content .minicart_item_desc li.item_info,
.cart_wrapper .minicart_content .minicart_item_desc li.item_qty {
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    color: #707070;
}
.cart_wrapper .minicart_content .minicart_item_desc li.item_cost {
    margin: 3px 0;
}
.cart_wrapper .minicart_content .minicart_item_desc ul h4 a:hover {
    font-weight: bold;
    color:  #000000;
    text-decoration: underline;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.cart_wrapper .minicart_content .minicart_itemimg img {
    width: 75px;
    height: 75px;
}

.paleBlueBorder { border: 3px dashed #b9d5ea; border-radius: 10px; padding: 15px; margin-top: 0px; margin-bottom: 10px; line-height: 1.7em; }

.nav-tabs {
    border-bottom: 1px solid #8FA1B5;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
}
.nav-tabs > li {
  margin: 0px 1.85185% 0px 0px;
}
.nav-tabs > li > a {
    text-shadow: inherit;
    border-color: #8FA1B5;
    color: #43668D;
    background-color: #DFEEFF;
    border-bottom: none !important;
}
.nav-tabs > li.active > a {
    color: #666669;
    border-color: #8FA1B5;
    background: none repeat scroll 0% 0% #FFF;
}
.nav-tabs > li > li > a:hover { text-decoration: none; background-color: #afd4fe; }
.nav-tabs > li > li > a:active { background-color: #afd4fe; }
.nav-tabs > li > li.active > a { background-color: white; cursor: default; }
.nav-tabs > li > li:last-child { margin-right: 0; }

.nav-tabs > li:last-child { margin-right: 0; }

.nav-tabs > li > a:hover { text-decoration: none; background-color: #afd4fe; }
.nav-tabs > li > a:active { background-color: #afd4fe; }


@media (min-width: 768px) {
  .vertical-align {
    display: flex;
    flex-direction: row;
  }
  .vertical-align > [class^="col-"],
  .vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center; /* Optional, to align inner items horizontally inside the column */
  }
}
@media (max-width: 768px) {
  .headerBar {
    padding: 10px 0;
  }
  .headerBar .col-xs-12 {
    padding: 5px;
  }
  .headerBar .col-xs-12.companyLogo {
    text-align: center;
  }
  .cart_wrapper .btn {
    width: 100%;
  }
  #right_column .col-xs-12 {
    padding: 5px;
  }
  .modal .discount-num {
    top: -120px;
    position: relative;
    left: 140px;
  }
  .mini_cart {
    right: 0px;
  }
  .mini_cart .modal-dialog {
    width: 320px;
  }
}
/* pagination-responsive */
@media (min-width:768px) { 
  .toggle-pagination {
      display: none
  }
}
@media (min-width:0px) and (max-width:768px) { 
  .toggle-pagination {
      display: block
  }
  .toggle-pagination.active i:before {
      content: '\2212'
  }
  .pagination-responsive {
      width: 100%;
      margin-top: 10px;
      display: none;
  }
  .pagination-responsive > li > a,
  .pagination-responsive > li > span {
      width: 100%;
      margin: 0;
      line-height: 40px;
      padding: 0;
      border-radius: 0px!important;
  }
  .pagination-responsive > li {
      float: left;
      width: 20%;
      margin-top: -1px;
      text-align: center;
  }
  .pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 5px;
  }
}
@media (max-width:480px) { 
  .pagination-responsive > li {
      width: 33%
  }
}
@media (max-width:320px) { 
  .pagination-responsive > li {
      width: 50%
  }
}

#product #sliderArea {
  height: 280px;
}
#product p {
  margin: 7px 0;
}

.blueBoxtop h4 { color: #ffffff; }

.blueBox { background: #257ec2; border-radius: 10px; padding: 15px; margin-top: 10px; color: #ffffff; }
@media only screen and (max-width: 800px) { .blueBox { display: none; } }

.blueBoxtop { border-radius: 10px; background: #349eee; color: #ffffff; padding: 15px; margin-top: 0px; margin-bottom: 20px; height: 205px; }


.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 15px 5px 0px 70px; white-space: nowrap; overflow: hidden; font-size: 16px; border-bottom: solid 1px #efefef; cursor: pointer; cursor: hand; min-height: 65px; }
.autocomplete-suggestion img { padding-right: 10px;width: 70px;position: absolute;left: 2px;margin-top: -13px; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

.input-clear {
  position: absolute;
  right: 100px;
  top: 9px;
  color: #e1e1e1;
  z-index: 10;
}

.removeFromList {
  position: relative;
  top: -11px;
  right: -7px;
  float: right;
}

.listTable button.btn {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  background-color: #2c7eba;
  color: #fff;
}


.dialogsLg .modal-dialog {
  width: 95%;
  height: 95%;
}

.tab-content > .tab-pane {
  padding: 20px 0;
}

@media screen and (max-width: 1200px) {
  .price {
    font-size: 20px;
  }
}
@media screen and (max-width: 992px) {
  .price {
    font-size: 26px;
  }
  .discount-num {
    display: inline-block;
    padding: 10px;
    margin: 10px;
  }
}
.productSet, .relatedProducts {
  display: none;
}